/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "ライセンス情報...";
"MenuItemTitle_Unlock" = "フルバージョンを使用";
"MenuItemTitle_BuyAt50OFF" = "50% オフで購入…";
"MenuItemTitle_Activate" = "ライセンス認証…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "この Mac で使用している Gemini 2 のライセンスを無効にしてよろしいですか。";
"ActivationDeactivateLicense_InformativeText" = "この操作はアプリケーションの現在のコピーを無効にしますが、別のコンピュータでライセンスを再度使用することができます。";
"Disable License" = "ライセンスを無効にする";

/* Activation info texts */
"LicenceExpiration_Expired" = "期限切れ";
"LicenceExpiration_LastDay" = "最終日";
"Unknown" = "不明";
"Never" = "しない";

"Unlock Full Version" = "フルバージョンをロック解除";
"Buy at 50% OFF" = "50%オフで購入";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "アプリケーションフォルダに移動できませんでした";
"Move to Applications folder in your Home folder?" = "ホームフォルダのアプリケーションフォルダに移動しますか。";
"Move to Applications folder?" = "アプリケーションフォルダに移動しますか。";
"Note that this will require an administrator password." = "この操作は管理者パスワードを必要としますのでご注意ください。";
"This will keep your Downloads folder uncluttered." = "この操作はダウンロードフォルダを整頓した状態に保ちます。";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 が推奨されるアプリケーションフォルダーから実行されていません。";
"AlertButtonTitle_Install" = "インストール";
"AlertButtonTitle_DontInstall" = "インストールしない";

"Check for Updates…" = "アップデートを確認...";

"RestoreInfoAlert_Message" = "現在のスキャン結果は次のセッションのために保存されます。";
"RestoreInfoAlert_InformativeText" = "Gemini 2 はスキャン結果と選択項目を保存するので、次回アプリケーションを開いた時にもう１度スキャンを実行する必要がありません。";
"RestoreInfoAlert_Button" = "完了";

"UnderCapPurcahseScreen_Title" = "重複と永遠にさようなら";
"UnderCapPurchaseScreen_Description" = "Macから重複ファイルが消えた今こそ、Gemini 2のフルバージョンを使ってずっとクリーンなままにしておきましょう。Macに重複を残さないように今すぐGemini 2をゲット。";

/* Activation Flow */
"Lost My License" = "ライセンス認証番号をなくしました";
"More info…" = "詳しい情報...";
"Buy License" = "ライセンスを購入";
"Reset My Activations" = "アクティベーションをリセット";
"Try Again" = "再試行";
"Extend License" = "ライセンスを延長";
"Extend License with Discount" = "%@%%オフでライセンスを延長";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "%@ のライセンスエラー";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "シングルライセンス";
"EmbStoreLicense_TwoTitle" = "2台のMac用ライセンス";
"EmbStoreLicense_TwoDescription" = "一つのライセンスは台のMacで使用できます";
"EmbStoreLicense_FiveTitle" = "5台のMac用ライセンス";
"EmbStoreLicense_FiveDescription" = "最大5台のMacで使用できるライセンス";
"EmbStoreLicense_SaveMoneyAmount" = "%@の割引"; // Save $9.95 etc
